﻿using System.Windows;
using System.Windows.Input;

namespace XamOutlookBarKeyboardShortcuts
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window 
    {
        public MainWindow()
        {
            InitializeComponent();
            KeyUp += MainWindow_KeyUp;
            DataContext = new MainViewModel();
        }

        void MainWindow_KeyUp(object sender, System.Windows.Input.KeyEventArgs e)
        {
            _txtKeys.Text = string.Format("{0} + {1}", Keyboard.Modifiers, e.Key);
        }
    }
}
